Subject: Re: Stupid Workbench 2.1 and path command!
From: [email-masked] (Ian MacIntyre)
Date: 29 Jan 93 12:20:28 GMT
Newsgroups: comp.sys.amiga.misc

In article [email-masked], [email-masked] (Thomas Clancy) writes:
> One thing I dislike about the 2.1 Workbench is:
>  
>  Using the PATH command seems to be restricted to the individual
>  shell.
>   
>   ie: If you open a shell and type PATH DH0:test/ add or PATH DH0:test add
>   ,it adds it alright... but, then open another shell and type "path" the
>   previous added directory has vanished! 8-)
> 
>   The only way to get around it is to modify the Startup-Sequence or
>   the User-Startup file. It seems to remember things that were setup
>   during the boot. 8-)
> 
> 
> Thomas
> 
> Perhaps I am doing something wrong... perhaps not...

Try typing
            loadwb path

from the first shell you opened. This forces the WB to read in the new paths
(I think)

Ian MacIntyre
Email at [email-masked]  until June 1993,
                                    when I become an ex-student